KSPIDER(6)

NAME
kspider - X window spider solitaire

SYNOPSIS
kspider

DESCRIPTION
Kspider brings up a window for a spider solatiaire game. Clicking on a card moves it to the "best" legal play. Dragging a card places it (if legal) in the target stack.

RULES
Tableaus build down regardless of suit or color. Full or partial builds in suit may be moved among the tableaus. Empty tableaus may be filled with any available build. Builds of thirteen cards, in suit from King down to Ace, may be moved to an empty discard pile.

Deal one card onto each tableau by tapping the deck. You may not deal until all empty tableaus have been filled.

Goal: discard all cards.

AUTHOR
Keith Packard